# frozen_string_literal: true

source 'https://rubygems.org'

gem 'activesupport', '~> 5.1.0'
gem 'fugit', '~> 1.3.0'
gem 'http', '~> 4.4.0'
gem 'semantic_logger', '~> 4.15.0'
gem 'slop', '~> 4.6'
gem 'tzinfo', '~> 1.1'
gem 'tzinfo-data', '~> 1.2019.3'

group :development do
  gem 'base64'
  gem 'climate_control'
  gem 'mutex_m'
  gem 'pry'
  gem 'rspec', '~> 3.8'
  gem 'rubocop', '~> 0.67'
  gem 'rubocop-rspec', '~> 1.32'
  gem 'simplecov'
  gem 'timecop', '~> 0.9.0'
  gem 'webmock', '~> 3.4.0'
end
